## golang-github-pkg-diff 0.0~git20200914.5b29258

=== debian/changelog ===
golang-github-pkg-diff (0.0~git20200914.5b29258-2) unstable; urgency=medium

  * Team Upload.
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 06 Nov 2021 23:58:06 +0530

golang-github-pkg-diff (0.0~git20200914.5b29258-1) unstable; urgency=medium

  * Initial release (Closes: #982472)

 -- Faustin Lammler <faustin@fala.red>  Tue, 05 Oct 2021 06:30:06 +0100
