## golang-github-pkg-diff 0.0~git20210226.20ebb0f

=== debian/changelog ===
golang-github-pkg-diff (0.0~git20210226.20ebb0f-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20210226.20ebb0f
  * Refresh debian/watch (generated with dh-make-golang v0.6.0)
  * Use new template for debian/gitlab-ci.yml.
    Thanks to Aloïs Micard et al. for fixing the Debian Go CI pipeline!
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Mark library package with "Multi-Arch: foreign"
  * Remove unneeded "Depends: ${shlibs:Depends}" and Built-Using
    from library package
  * Remove build-dependency on golang-github-sergi-go-diff-dev
    as per upstream go.mod

 -- Anthony Fok <foka@debian.org>  Wed, 01 Dec 2021 01:46:19 -0700
