=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
+               dh-sequence-golang,
                golang-any,
-               golang-github-sergi-go-diff-dev
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pkg-diff
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pkg-diff.git
@@ -17,9 +16,8 @@
 
 Package: golang-github-pkg-diff-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
-         ${shlibs:Depends}
-Built-Using: ${misc:Built-Using}
 Description: go library used to create, modify, and print diffs
  The top level package, diff, contains convenience functions for the most
  common uses.
