=== debian/rules ===
#!/usr/bin/make -f

# Disable example command-line tool
export DH_GOLANG_EXCLUDES := cmd/

%:
	dh $@ --builddirectory=_build --buildsystem=golang
